{% load static%}
<!doctype html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Roboto&family=Roboto+Slab:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'main/css/main.css' %}">
    <title>{% block title %}{% endblock %}</title>
</head>
<body>
    <header>
        <div class="l-side">
            <img class="l-side_logo" src="../../static/main/img/logo.png" alt="">
            <p class="l-side_text">Ковельський волейбольний клуб</p>
        </div>
        <div class="r-side">
            <a href="{% url 'home' %}" class="btn_link" href="">Головна</a>
            <a href="{% url 'schedule' %}" class="btn_link" href="">Графік</a>
            <a href="{% url 'players' %}" class="btn_link" href="">Гравці</a>
            <a href="{% url 'gallery' %}" class="btn_link" href="">Галерея</a>
            <a href="{% url 'contacts' %}" class="btn_link" href="">Контакти</a>
        </div>
    </header>
    <div class="line"></div>
    {% block content %}
    {% endblock %}
<script src="../../static/main/js/script.js"></script>
</body>
</html>